
Grupo 1B-2024 - Feature #4418

Feature # 4436 (New): Informes

Feature # 4417 (New): Informe Fase I

Preparar Presentación

10/01/2024 01:02 AM - Sebastian Cayupi

Status: New Start date: 09/27/2024

Priority: High Due date: 09/30/2024

Assignee: Sebastian Cayupi % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 0.00 hour

Description

Se confecciona el ppt para la presentación

History

#1 - 10/01/2024 01:11 AM - Sebastian Cayupi

- Parent task deleted (#4417)

#2 - 10/01/2024 01:53 AM - Sebastian Cayupi

- Parent task set to #4417
